Carbon Copier app -- does it use API Framework V1?

回答済み

2 コメント

  • Chris Sos
    コメントアクション Permalink

    Hi Jonathan,

    Looking at it, the Carbon Copier app is a requirements-only app. This means that it's not "running" on any specific framework. It also means this app is in no way affected by the v1 EOL.

    Chris

    1
  • Jonathan March
    コメントアクション Permalink

    Thanks for the explanation, Chris!

    0

ログインしてコメントを残してください。

Powered by Zendesk